Sitemap

Amicuk Programming Answers

This movie requires QuickTime, which is not supported by this version of iTunes.

2015-10-11   Views:2

Advertisement

I know many people are also having this problem and some solved the issue by running the app in 32 bit mode. Unfortunately, when I do that, iTunes warns me that I have to open the application in 64 bits. For those of you who don't know about the prob

I know many people are also having this problem and some solved the issue by running the app in 32 bit mode. Unfortunately, when I do that, iTunes warns me that I have to open the application in 64 bits.
For those of you who don't know about the problem, here is the issue. When I try to play a lecture video in iTunes U, application prompts this error message and does not play the video no matter what.
This movie requires QuickTime, which is not supported by this version of iTunes.

The replay answer
Advertisement
Delete the content and download it again. If you've moved the iTunes library to a secondary volume, move it back to your home folder.

Go to See the other 4 answers

TS3771 My iTunes U no longer works since the update, an error message pops up saying that "This movie requires QuickTime, which is not supported by this version of iTunes." I followed the tutorial that suggests to change to from 64 to 32 bit and it didn't

Category:DefaultRelease time:2015-10-11Views:130

iTunes U video files no longer work on my computer since i update to Mavericks. The following message appears on the screen "This movie requires QuickTime, which is not supported by this version of iTunes." I followed a tutorial that suggested t[More]

This movie requires QuickTime, which is not supported by this version of iTunes.

Category:DefaultRelease time:2015-10-11Views:130

I know many people are also having this problem and some solved the issue by running the app in 32 bit mode. Unfortunately, when I do that, iTunes warns me that I have to open the application in 64 bits. For those of you who don't know about the prob[More]

I am trying to watch a movie but a box pops up saying "This movie requires QuickTime, which is not supported by this version of iTunes." how do i fix this

Category:DefaultRelease time:2015-10-11Views:130

i am trying to watch a movie but a box pops up saying "This movie requires QuickTime, which is not supported by this version of iTunes." how do i fix thisTry installing the most recent version of the QuickTime Player for Windows: http://www.appl[More]

HT1390 this movie requires quicktime which isn't supported by this version of iTunes, 10.6, when trying to play rented movies?

Category:DefaultRelease time:-0001-11-30Views:130

anyone ever gotten the message:this movie requires quicktime which isn't supported by this version of iTunes, 10.6, when trying to play rented movies? how to fix it?i also want to add that this video shows status " stopped (err = 503)"Read other[More]

Error message, "Movie needs Quicktime, which is not supported by this version of iTunes

Category:DefaultRelease time:2015-10-11Views:130

Since itunes 12 has been downloaded, I can't play any movies or trailers due to an error message or "the movie requires Quicktime which is not supported by this version of iTunes. I have Quicktime, but it still can not play both downloaded content an[More]

ITunes and Quicktime - Movie requires Quicktime which is not supported

Category:DefaultRelease time:2015-10-11Views:130

Ok. Issue is:  Movies and TV shows bought thru iTunes (10.5.1) on Lion (10.7.2) generate an error at time of playback.  Error is 'This movie requires QuickTime, which is not supported by this version of iTunes." Help documents state to switch to 32 b[More]

I just downloaded this movie and I'm being told that it "requires QuickTime, which is not supported"???

Category:DefaultRelease time:-0001-11-30Views:130

I'm attempting to download and play a digital copy from the Jurassic Park Trilogy (for now, only Lost World). I'm able to play the iTunes extras, but attempts to play the actual movie returns the dialog "This movie requires QuickTime, which is not su[More]

This movie requires QuickTime which is not supported ??

Category:DefaultRelease time:-0001-11-30Views:130

Ok. A strange thing just happened. I just tried to watch a movie trailer on my MacBook Pro, everything is up to date, no visible updates, mavericks OS. I get the spinning beach-ball for thirty seconds, then a message pops up saying- "This movie requi[More]

How to syncronize an iphone5S within a Macbook 10.5.8 that does not support the lattest version of ITunes?

Category:DefaultRelease time:-0001-11-30Views:130

Does somebody know how to syncronize an iphone5S within a Macbook 10.5.8 that does not support the lattest version of ITunes?Macintosh System Requirements Mac computer with an Intel Core processor OS X version 10.6.8 or later 400MB of available disk[More]

This movie requires QuickTieme, that is not compatible with this version of iTunes

Category:DefaultRelease time:2015-10-11Views:130

I have a problem to play a movie, in some titles.  Error: this movie requires QuickTieme, that is not compatible with this version of iTunes (version installed on my iMac 11.0.1).Make sure your iTunes software is up to date. Launch iTunes. Then from[More]

I just tried to play a video podcast on iTunes and received and error message saying QuickTime is not supported by this version of iTunes?

Category:DefaultRelease time:2015-10-11Views:130

I have the latest version of iTunes installed on my iMac. Everything on the iMac is up to date. I am perplexed by iTunes not supporting QuickTime. Has anyone else experienced this?Try relaunching iTunes in 32-bit mode first, as per the instructions i[More]

Hot
I was hesitant to upgrade to 10.5.7 considering all the issues specifically centered around the screen issues since id already had problems hooking up my hdtv and detecting proper settings. i finally made the jump yesterday, and lo and behold , inste [More]
Hi, I'm try to run a BDC to update partner data on the sales order header data but I get this error when I executed the BDC. Field 'GVS_TC_DATA-REC-PARTNER(8) does not exist in the screen SAPMV45A 4002 Please advise. The code is as shown below: REPOR [More]
Hi, I am trying to call API cs_servicerequest_pub.Create_ServiceRequest to create Service Request from Oracle Projects, But getting error, Can anybody tell me what m i missing to pass in the api. Below is the code, which I am using to create SR. decl [More]
I mean short of buying the MS development suite and building cab files? Thanks.Patrick, It appears that in the past few days you have not received a response to your posting. That concerns us, and has triggered this automated reply. Has your problem [More]
Hi, I am using KM API to create an external link on a KM folder. This is the code which I am using for it.     try       pathRID = RID.getRID(p_parent);       collection = (ICollection)p_ResourceFactory.getResource(pathRID, p_ResouceContext);       c [More]
I have iPhoto 9.5.1 and Photoshop CC 2014 and OSX 10.9.5. I have set up Photoshop as the external editor, to work with RAW files, as follows: When I edit a RAW file (by clicking edit in iPhoto), it opens up Camera RAW 8.7.1 in Photoshop, as I am expe [More]
when installing application server 10g infrastructure on windows XP, I get the following error during the OPMN configuration assistant phase. ias-component/process-type/process-set: HTTP_Server/HTTP_Server/HTTP_Server Error --> Process (pid=2100) tim [More]
how to add another operation in a mediator in design....not in source Edited by: 929451 on Apr 22, 2012 11:59 PMWell, if your mediator is based on a wsdl than all you have to do is to add the said operation in your wsdl and then Save All. Hit refresh [More]
Somtimes, while I use Safari on facebook,when I zoom, the whole application stop running complete freeze with the spinning wheel, I've monitored my RAM I'm above 2,5GB free. When the wheel stops, as soon as I touch the track pad, it freeze directly a [More]
Trying to access Al Jazerra. No problems before but now keeps telling me I need to update flash player which I have done. Is this a problem with Al Jazerra or my computer?  Help! Thank you, myshadowone2007I have latest update but some sites tell me i [More]